0 Replies Latest reply on May 19, 2009 8:55 AM by 618802

    Excel View

      There is MS Office 2003 SP2 on client. I try to create Excel view, BAM TP4 promts to install oraclebam.cab, I agree, than i see the next string on center of browser "This view requires Excel to be installed".

      Is it possible to use Excel view?

      Edited by: Olga on May 19, 2009 12:55 PM